* { margin:0px; padding:0px;border:none;list-style:none;}
body, div, dl, dt, dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,select,img{ display: block;margin: 0;padding:0; }
body{font-family: "Microsoft YaHei";font-size:18px;-webkit-text-size-adjust: 100% !important;}
a:link {text-decoration: none;}
a:visited {	text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
.clear{ clear:both;font-size:1px;line-height:1px;height:0px;}
.left{ float:left; }
.right{ float:right; }
ul,li{ list-style-type:none;}
img{ border:0;}

.main{background: url('/Public/api/images/moreact_special_5/bg.jpg') center top repeat-y;background-position: 0% 0%;background-size: contain;padding-bottom: 30px;}
.bgcon{
    background: url('/Public/api/images/moreact_special_5/mbg.jpg') repeat-y top;
    background-size: 100%;
    width: 92%;
    margin: 0 auto;
    padding: 0;
    border-radius: 3px;
    padding-bottom: 30px;
    box-shadow: 0 0 9px rgb(0 0 0 / 50%);
    min-height: 70vh;
}

/*------�ص�����--------*/	
.fixed{position:fixed;bottom:35px;right:0px;text-align:center;}
.icon-up{
    background:url(../../images/moreact_special/2020lhly_up.png) no-repeat;width:50px;height:50px;
    -webkit-background-size:50px 50px;background-size:50px 50px;display:block;}
/*----搜索------*/
.search{margin:0px 15px;text-align:center;height:30px;}
.search_input{width:100%;position: relative;display: inline-block; margin: auto; text-align: left;}
.search_input input{  height: auto;padding: 5px 12px; font-size: 16px;line-height: 20px;box-sizing: border-box;color:#c95335;  border:0px;background: none;outline:none;  }
.search_input button{position: absolute;right: 0;top:0;bottom: 0; width: 56px;height:32px;line-height: 32px; cursor: pointer;
    background:#DE1B1A;background-size:56px 30px;border:0px;border-radius: 5px;color: #FFF008;}
#mysearch {background: #DE1B1A;border-radius: 5px;color: #FFF008;}
#sn {width: 80%;border: 1px solid #DE1B1A;border-radius: 5px;}


.footer {margin-top: -95px;z-index:0;}
.footer img{width:100%;}


